TeamCity 2019.2ヘルプ

Perforce VCSの互換性

Perforceサーバーバージョン

TeamCityバージョン

コメント

2014.2+

2017.1 and later

2009.1 .. 2016.1

ブランチと2014.2+の連携

10.0+

2009.1 .. 2015.1

9.1.1+

2010.2 .. 2015.1

9.1.0

TW-41876(英語)

2009.1 .. 2015.1

8.1.x..9.0.x

2009.1 .. 2013.2

2009.1 .. 2014.1 (テストされていない、より新しいバージョンで動作するかもしれません)

8.0.5

8.0.6+

TW-34128(英語)

2009.1 .. 2012.1

2009.1 .. 2013.2

7.1.2

7.1.3..8.0.5

TW-24046(英語)